html { height:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size: over; background:#efefef; background-repeat:no-repeat; background:-webkit-linear-gradient(top, #99ccff, #efefef) fixed; background:-moz-linear-gradient(top, #99ccff, #efefef) fixed; background:-ms-linear-gradient(top, #99ccff, #efefef) fixed; background:-o-linear-gradient(top, #99ccff, #efefef) fixed; background:linear-gradient(top, #99ccff, #efefef) fixed; font:15px Arial, Helvetica, sans-serif; color:#000 }
#pagewrap { text-align:center }
#content { border:1px solid #ccc; background-color:#fff; max-width:700px; padding:15px 30px 0 30px; margin:10px auto; font:15px Arial, Helvetica, sans-serif; color:#000; text-align:left }
p { margin-bottom:20px }
img { max-width:100%; height:auto }
a, a:hover { text-decoration:underline; color:#00f }
a img { border:0 }
.preheadline { color:#000; font:italic bold 14px arial, helvetica, sans-serif }
.headline { color:#c00; font:bold 30px tahoma, verdana, arial, sans-serif; text-align:center; margin:0 auto 20px }
.graphicheadline { text-align:center; margin:0 auto 20px }
.postheadline { color:#000; font:bold 18px arial, helvetica, sans-serif; text-align:center; margin:0 auto 20px; padding:0 50px 0 50px }
.subheadline { color:#c00; font:bold 18px tahoma, verdana, arial, sans-serif }
.curly { font-family:georgia, times, 'times new roman', serif }
.u { text-decoration:underline }
.st { text-decoration:line-through }
.dropcap { float:left; font:65px/85% georgia, times, 'times new roman', serif; color:#999 }
.yhighlight { background-color:#ff3 }
ul, ol { margin:-4px 0 22px 20px; padding:0 0 0 20px }
ul li { padding:4px 0; list-style:disc }
ol li { padding:4px 0; list-style:decimal }
ul li.alte { font-weight:bold }
.brightidea { border:1px solid #a90000; padding:10px; margin-bottom:20px }
.hor-zebra { font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size:12px; margin:auto; margin-bottom:20px; max-width:550px; text-align:left; border-collapse: collapse }
.hor-zebra th { font-size:14px; font-weight:normal; padding:10px 8px; color:#039 }
.hor-zebra td { padding:8px; color:#669 }
.hor-zebra .odd { background:#e8edff }
input { margin-top:2px }
blockquote { margin-left:20px; font-style:italic }
.captiontext { font-size:11px; text-align:center; margin:5px auto 0 auto }
.johnson-box { background-color:#ffc; border:4px dashed #a90000; max-width:480px; margin:0 auto 20px auto; text-align:left }
#order { padding:20px }
#order p { text-indent:20px }
.order-button { background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/order-button-1.gif) no-repeat left top; height:50px; width:250px; display:block; margin:30px auto 10px auto !important; cursor:pointer; border:0 }
.order-button:hover { background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/order-button-1.gif) no-repeat left bottom }
.order-upsell-button { background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/order-button-upsell-yes.png) no-repeat left top; height:50px; width:250px; display:block; margin:auto; cursor:pointer; border:0 }
.order-text { font-size:20px; font-weight:bold; text-indent:0 !important; margin-bottom:30px !important }
.order-text a:hover { color:#40B436 }
#paymentInformation #payWithCC .actionButton  { height:55px !important; padding:20px }
#paymentInformation #payWithCC .actionButton #btnSubmit { background:url(//www.towerofpower.com.au/images/letter/finish-order-button.gif) no-repeat left top !important; height:50px !important; width:188px !important }
#paymentInformation #payWithCC .actionButton #btnSubmit:hover { background:url(//www.towerofpower.com.au/images/letter/finish-order-button.gif) no-repeat left bottom !important }

.text-payment-methods { font-size:10px; margin-bottom:5px !important; text-indent:0 }
.order-button-payment { background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/paypal-credit-cards.png) no-repeat; height:110px; width:319px; display:block; cursor:pointer; border:0 }
.order-progress-1 { background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/order-progress-1.jpg) no-repeat; height:40px; width:600px; display:block }
#footercontrol { font:10px arial, helvetica, sans-serif; color:#555; max-width:700px; margin:auto; padding:10px 0 30px 0 }
#footerlogo { height:60px; width:110px; background:url(//www.towerofpower.com.au/wp-content/themes/top-2013/images/top-logo-text.png) no-repeat left center; float:left; text-align:left }
#footerinfo { text-align:center }
#company { float:right }
#footercontrol a, #footercontrol a:hover, #footercontrol a:visited { color:#555 }

@media screen and (max-width:780px) {
  #content { margin:10px; padding:15px 15px 0 15px; }
}